Subject: New Reply Received - Free trial
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Wed, 13 May 2020 00:04:23 +0000

Hi Olesia Dhas,  The customer has responded to the ticket.  Free trial  Ticket comment <div>So just to be clear, I had the trial period and didn’t utilize, went to cancel it but must have just deleted rather than clicking correct unsubscribe button, so was charged for the upcoming year - as soon as i got payment notification I tried to contact someone-
 i still cannot be refunded? <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 13 May 2020, at 2:45 am, LES MILLS </blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Demand &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">
<div dir="ltr">Hi Jessica,</div>
<div>
<br>
</div>
<div>Subscriptions must be canceled before each billing period to avoid payments being processed. I am unfortunately unable to offer you a refund at this time. Billing is based on a provided service, and not on customer usage. Our billing policies and terms
 and conditions are made clear when you subscribe. I understand this isn't the answer you were hoping for. I am sorry I am unable to do more for you. </div>
<div>
<br>
</div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Olesia </div>
<div dir="ltr"><span style='color: rgb(24, 50, 71); font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none' dir="ltr">LMOD
 Support</span></div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Mon, 11 May at 4:25 AM <span class="separator">
, Jessicaleanorris &lt;[email-masked]&gt; wrote:
<div>Hi-I had a free trial but only accessed the program twice and do not see me using it. I Mis-read the end of trial date thinking I had an extended free trial and it rolled into 12 month charged period today. I am hoping that This can be cancelled/refunded.
 Thank you for any assistance.</div>
</span>
</blockquote>
</div>
</div>
<div class="freshdesk_satisfaction_survey">
<div style="width: 100%;font: 13px 'Helvetica Neue', Helvetica, Arial, sans-serif">
<hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
<span style="font-family: Arial, sans-serif; color: #333;font-weight:bold">
<div>Please tell us what you think of your support experience.</div>
</span>
<table cellspacing="0" cellpadding="0" style="table-layout:fixed; margin-top:10px">
<tbody>
<tr>
<td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#4e8d00">
</td>
<td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#f1db16">
</td>
<td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#e7340f">
</td>
</tr>
<tr>
<td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#e6efdd">
<a href="https://lesmillsondemand.freshdesk.com/support/custom_surveys/ceef260b9344af83abcbb74435335d78/extremely_happy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Awesome</a>
</td>
<td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fdfae2">
<a href="https://lesmillsondemand.freshdesk.com/support/custom_surveys/ceef260b9344af83abcbb74435335d78/neutral/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Just Okay</a>
</td>
<td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fce3e0">
<a href="https://lesmillsondemand.freshdesk.com/support/custom_surveys/ceef260b9344af83abcbb74435335d78/extremely_unhappy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Not Good</a>
</td>
</tr>
</tbody>
</table>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://lesmillsondemand.freshdesk.com/helpdesk/tickets/229841